/*
Theme Name: Vamos Theme
Theme URI: http://the7.io/
Template: dt-the7
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you’ll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 6.1.1.1537529575
Updated: 2018-09-21 11:32:55

*/


/*Reverse*/
@media screen and (max-width: 768px) {
    
    .mobile-reverse {
        display: flex;
        flex-direction:column-reverse;
    }
    
    
    .mobile-center {
        text-align: center !important;
	}
	
	.mobile-hide {
         display: none !important;   
    }
	
}

@media screen and (max-width: 1000px) {
	
	.tablet-hide {
         display: none !important;   
    }
	
}


@media screen and (min-width: 769px) {
    .desktop-hide {
        display: none !important;
    }
}



/*Hauptcontainer Paddings*/



/*Porthole-Slider*/
#main-slideshow.fixed, #main-slideshow.fix, #main-slideshow.layer-fixed {
  background: none !important; padding-bottom: 0 !important; padding-top: 0 !important;}

.portholeSlider-wrap .rsTitle, #main-slideshow .psThumbs {display:none !important;}

#main-slideshow.fixed > .royalSlider, #main-slideshow.fixed .ts-wrap {
    max-width: 1200px !important;
}


/* Abstände bei mobile */
@media screen and (min-width: 1191px) {
	.wf-container-main{background-color:rgba(255,255,255,1); padding:35px 40px 35px 40px; }
}

@media screen and (max-width: 1190px) {
	#page { padding: 0 8px;  background: #fff;}	
	.masthead.sticky-on { padding: 0 8px !important;}
}
 

@media (min-width: 901px) and (max-width: 1190px) {
	.wf-container-main{background-color:rgba(255,255,255,1); padding:25px 30px 25px 30px; }	
}
	
@media (min-width: 501px) and (max-width: 900px) {
	.wf-container-main{background-color:rgba(255,255,255,1); padding:20px 15px 20px 15px; }
}

@media (min-width: 351px) and (max-width: 500px) {
	.wf-container-main{background-color:rgba(255,255,255,1); padding: 10px }
}

@media (max-width: 500px) {
	.wf-container-main{background-color:rgba(255,255,255,1); padding:10px 5px; }
}


/*Link Formatierung */

a {
    text-decoration: none !important;
    transition: ease 0.1s;
}


.sidebar .widget, .sidebar-content .widget {
    border-top: 1px solid #0f1259;
}









/*Typo*/
h4 {color: #000 !important;}

/*Veranstaltungswidget*/
.tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0 !important;
  
}

.weiss {color: #fff !important;}


/*Dreispaltige Aufzählung */
@media (min-width: 768px) {.ul-c3 ul, ul.ul-c3 { columns: 3;}}
@media (max-width: 768px) and (min-width: 400px) {.ul-c3 ul, ul.ul-c3 { columns: 2;}}
@media (max-width: 400px) {.ul-c3 ul, ul.ul-c3 { columns: 1;}}

/*Zweispaltige Aufzählung */
@media (min-width: 768px) {.ul-c2 ul, ul.ul-c2 { columns: 2;}}
@media (max-width: 768px) and (min-width: 400px) {.ul-c2 ul, ul.ul-c2 { columns: 2;}}
@media (max-width: 400px) {.ul-c2 ul, ul.ul-c2 { columns: 1;}}

/*Redirect Message */
.redirect-message {    
	background: #f9f9f9;
    padding: 10px;
    margin-bottom: 10px;
    border: red 1px solid;
}

/*cf7*/
span.wpcf7-list-item {
    margin: 0 !important;
}
input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit), .post-password-form input[type="submit"], .mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"] {
 margin-top: 10px;
}


/*Keine Kategorien im Archiv */
body.archive .category-link {display: none !important;}

/*BFS Spendenformular responsiv*/
.bfs-resp-iframe{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;width:100%;height:auto;}.bfs-resp-iframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}